Subject: Fwd: Snap data
From: Viraat Joshi <[email-masked]>
To: Ramananda Rama <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 16 May 2018 15:43:20 +0530 (IST)

Hi , 

Please find below SNAP F&Q and login details. Kindly go through the company website and F&Q 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Viraat Joshi" <[email-masked]> 
To: "Rajesh Arya" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, 19 March, 2018 16:19:19 
Subject: Snap data 

Website : [ https://www.snaprentals.co.nz/ | https://www.snaprentals.co.nz/ ] 
Agent log in: Agency Log In : Travelbpo 
Consultant name: "Your Name" 

Jot Form : [ https://www.jotform.me/lsmindia/snaprentals | https://www.jotform.me/lsmindia/snaprentals ] 

Snap rental chat login : my.clickdesk.com 
user: [email-masked] 
pass: sara7272 

Info : After hours service provider 

Heartland Hotel - 14 Airpark Drive, Airport Oaks, Auckland [ callto:0800 404 204 | 0800 404 204 ] / [ callto:+64 9275 4540 | +64 9275 4540 ] . Extension : 81 
Airpark Canterbury - 17-25 Logistics Drive, Christchurch [ callto:0800 24 77 27 | 0800 24 77 27 ] / [ callto:+64 3360 3113 | +64 3360 3113 ] . Extension : 82 

AA service - Extension : 83 

For your reference please.. 

# Our depot is just 5 minutes drive away from airport 
# Office timings 8am-5pm (though generally we find people till 530pm) 
# pickup (airport/hotel) within 5km radius of the depot is at @$10 each way, from city @ $35 
# Do mention both the vans for pickup (Auckland) - at times miss informing of either black or silver van 
# For the pickup, simply no need to say that will be sharing the details to reservation/operation team, make a note of information desired and inform that the van will be there in max 15-20min 
# In case of delay for pickup, reconfirm with the customer if they are waiting at the right pickup location 
# Do confirm the time if am/pm while making booking, Rephrase the entire booking details 
#Toll charges are not included in the rental cost. Failure to pay the toll leads to additional costs 
# If customer arrived an hour or two prior to 8am, please check with the afterhours if have got the car and only if they don't recommend them to wait until office opens up 
# If booking is through third party(peter pans etc), possibly they have the voucher number against the booking they need assistance for, please mention the same while making the booking "Comments". 
# All our cars are 91 Octane-Unleaded (Petrol) 

Cancellation policy 

Cancelled at least 3 days before pick up No further charges apply. 

Cancelled 1 – 3 days prior to pick up 50% of the rental (including accessories and insurance) is payable to Snap Rentals and/or the booking agent. 

Cancelled on the day or no show 100% of the rental (including accessories and insurance) is payable to Snap Rentals and/or the booking agent. 
1. Please share with us access to (username/password) to the booking page (I remember you showing me a demo) where all bookings made could be traced back to the call center 

I have set up you up as an agent on our Agency Login page [ http://secure2.rentalcarmanager.com/SSL/NzSnaprentals267/Agent/select.aspx#results | http://secure2.rentalcarmanager.com/SSL/NzSnaprentals267/Agent/select.aspx#results ] 
Your login name is TravelBPO and you can use whatever name you want as the "consultant". 

2. Please share with us access to how a booking can be modified by the agent. Can the agent cancel/amend the booking on behalf of a customer 
As discussed you will send us an email if a customer wants to do this to [ mailto:[email-masked] | [email-masked] ] 

3. Please share with us emergency contacts - when a customer contacts us after hours on phone, and says his car has met with an accident, or has broken down, please give us the phone numbers of (a) your roadside assistance services, (b) NZ Emergency services 
Breakdown / Roadside assistance: New Zealand Automobile Association [ callto:0800 734 543 | 0800 734 543 ] (International [ tel:+64%209-966%208800 | +64 9 966 8800 ] ) 
New Zealand Emergency Number: 111 
Afterhours Collection / Dropoff Auckland Heartland Auckland Airport Hotel on [ callto:0800 404 204 | 0800 404 204 ] 
Afterhours Collection / Dropoff Christchurch Airpark Canterbury on [ callto:0800 24 77 27 | 0800 24 77 27 ] 

4. Policy on Debit Card, Credit Card and Cash Payments 
Our preferred payment methods are by credit card or cash (in NZ$). Snap Rentals accepts Visa, MasterCard, and American Express however a surcharge fee of 2.0% on all Visa and Mastercard transactions and 5.0% on any American Express transactions applies. Snap Rentals requires a credit card to be used as a bond on all rentals agreements and this must be the credit card of the main hirer unless prior arrangements have been made. A cash bond can be used however this will be the insurance excess or a minimum of a NZ$250. Your credit card details or cash bond will be retained by Snap Rentals for up to 90 days following the conclusion of the hire in accordance with these terms and conditions. 

5. Can the cars be rented one way? If yes, are there any extra one way fee? 
Auckland to Christchurch = 20 day minimum hire period. (This shows on the vehicle availability, shorter hires wont return vehicles in the search) 
Christchurch to Auckland = No minimum hire period 
No one way fee 

6. Is there any maximum millage on the cars, after which you say this car cannot be rented out any further? We can see from your website, you also have cars which are 5 years old, how many miles do these cars have on them? 
Compact Toyota Passo 2004 - 2008 Model 
Premium Economy Nissan Tiida 2004 - 2008 Model 
Premium Hatch Toyota Yaris 2013 - 2014 Model 
Station Wagon Nissan Wingroad [ callto:2004 - 2008 | 2004 - 2008 ] Model 
Snap Corolla Toyota Corolla 2013 - 2014 Model 
Crossover Renault Captur 2016 Model 
SUV Hyundai Tucson 2016 Model 
Premium People Mover 2004 - 2008 Model 

7. Whats the smoking policy? 
All vehicles are smoke free. $100 fee is charged when vehicles have been smoked in. 

9. After hours - Pick-up/drop off charges? 
$20 afterhours collection fee 
$20 afterhours drop off fee 
Detailed instructions will be sent in the booking confirmation on the afterhours collection service which includes collection from the airport to the afterhours provider located 5 min from the terminal. 

10. In cases where we don't guarantee specific models, do we guarantee specific features such as Automatic Transmission? 
We guarantee all models and all our vehicles are auto transmission. 

11. Third Party Liability cover - how much does it protect the customer against claims from third parties 
Please see our insurance page for more information. [ https://www.snaprentals.co.nz/best-car-rental-insurance/ | https://www.snaprentals.co.nz/best-car-rental-insurance/ ] Let me know if you have specific questions about this. 

12. Do any of your cars/models come with a factory fitted GPS/Navigation System? 
No, but GPS can be rented for $5 per day. 

13. I'm due to return my car tomorrow , however I need to extend it by another 4 days, how do I extend? 
Email our reservations and we will make contact with the customer the next morning. 

14. My car is due back at 2:30 PM, I am running a little late, what is the Grace Period 
1 hour 

15. What is the fuel type for each car, where is it written / where can I see the fuel type? 
All our vehicles use 91 unleaded. This is written on the rental agreement. 

16. Do you have any eco-friendly, hybrid cars? 
Not at this stage but we are looking into it. 

17. Can you pick-up/drop off the car from my house/office/hotel? If yes - what are the fee? 
Our shuttle service operates 5kms radius from the airport. We can arrange a transfer from the city to our depots for an additional $35.00. 

18. Some pointers for agents about USP's of Snaprentals , how are we different from other providers? 
- Excellent service and customer feedback (see online reviews) 
- Great selection of cars from budget to brand new all at the best prices available 
- Cheapest full insurance / protection available ($16 per day) 
- Speedy service 
- No age limit 
- Unlimited kms 
- 24/7 day roadside assistance 

I would like to know that the extra insurance (Full Noise Collision Damage Waiver cost 16/day), does it include for Theft protection? 

Yes it covers you for everything including damage, theft as well as third party 

*and the quote is included for unlimited mileage? 

Yes - we include unlimited milage 

*what doe s Restricted Licence Insurance mean? 

Are you on a lerner's permit, have any points in New Zealand on your license or any other restrictions on your license? Whats the age of primary driver? 

38 years old-So no - you don't need to pay for the restricted license insurance 

*If I cancel the booking, do you have any charges? 
for Cancelation charges, we understand plans can change so as long as you cancel atleast 3 days before arrival there are no charges what so ever. 

Our polices make everything very flexible for customers5 

* Snaprentals --Do you know which car you would like to book? 

* Snaprentals -- when are you planning to fly to the beautiful NZ! 

* Should I book the car first?Anyway I bought air tickets already 

ok, just keep in mind that unlike most other rental car companies in NZ, most our cars are brand new, and limited in quantity. 

So if you want to book a brand new 2017 Hyundai i30 or the 2 models we got just before Christmas 2016 Hyundai Tucson or Renault Capture - you should reserve them now. 

You have plenty of time to cancel incase your visa gets delayed, though NZ Visa services are very prompt in processsing. 

So I r ecommend you save one of the newer cars for yourslf now before they sell out 

* Snaprentals -- You want in Christchurch or Auckland? 

This should be helpful, anything else - please do ask 

Kind Regards 

Viraat Joshi